
BODY {
	background: #F2F2F2;
	margin: 0;
	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size:12px;
	
}

/* általános link */
a {
	font-family: Verdana;
	
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-family: Verdana;
	
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}



a.link-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	letter-spacing: 0pt;
	font-weight:bold;
	text-decoration: none;
}
a.link-footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	letter-spacing: 0pt;
	font-weight:bold;
	text-decoration: none;
}
a.link-footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	letter-spacing: 0pt;
	font-weight:bold;
	text-decoration: none;
}
a.link-footer:hover {
	color: #e5e5c3;
	font-weight:bold;
	text-decoration: underline;
}


a.link-more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #92a75e;
	letter-spacing: 0pt;
	text-decoration:underline;
}
a.link-more:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #92a75e;
	letter-spacing: 0pt;
	text-decoration:underline;
}
a.link-more:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #92a75e;
	letter-spacing: 0pt;
	text-decoration:underline;
}
a.link-more:hover {
	color: #666666;
	
	text-decoration: none;
}

a.link-main_menu {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	padding: 8px;
	font-weight:bold;
	text-decoration: none;
	top:6px;
	
}
a.link-main_menu:link {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	padding: 8px;
	font-weight:bold;
	text-decoration: none;
	top:6px;
	
}
a.link-main_menu:visited {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
	padding: 8px;
	font-weight:bold;
	text-decoration: none;
	top:6px;
	
}
a.link-main_menu:hover {
	color: #e8eadd;
	text-decoration: none;
}

a.link-left_menu {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #666666;
	margin:5px;
	font-weight:bold;
	text-decoration: none;	
}
a.link-left_menu:link {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #666666;
	margin:5px;
	font-weight:bold;
	text-decoration: none;
}
a.link-left_menu:visited {
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color: #666666;
	margin:5px;
	font-weight:bold;
	text-decoration: none;
	
}
a.link-left_menu:hover {
	color:#5BBEEE;
	text-decoration: none;
}

.btn
{
	border:1px solid #666;
	background-color:F6F6F6;
	color:#333333;
}

.input_style
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color:#177b2f;
	border:1px solid #222;
}

.login_text
{
	color:#FFFFFF;
}

.img_pont
{
	border:1px solid #92a75e;
}

.hiba {
	font-family: Arial, Helvetica, sans-serif;
	
	font-weight: bold;
	color: #990000;
}
.gombok {
	font-family: Arial, Helvetica, sans-serif;
	
	color: #000000;
	border: 1px solid #000033;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #303741;
}

a.menu:link {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
}
a.menu:visited {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
}
a.menu:hover {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
	font-weight: bold;
}
a.menu:active {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
}

a.almenu:link {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
	padding-left: 10px;
}
a.almenu:visited {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
	padding-left: 10px;
}
a.almenu:hover {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
	padding-left: 10px;
	font-weight: bold;
}
a.almenu:active {
	text-decoration: none;
	color: #000000;
	font-family: Arial;
	
	padding-left: 10px;
}


.hatter {
	background-image: url(images/kkozep.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.hatterjobb {
	background-image: url(images/jjszel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.menuelem {
	padding-left: 2px;
	padding-bottom: 20px;
}

.gomb {
	font-family: Arial, Helvetica, sans-serif;
	
	background-color: #606060;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.inputmezo {
	font-family: Arial, Helvetica, sans-serif;
	
	border: 1px solid #9D9D9D;
}


.szovegek {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #606060;
	padding-left: 20px;
}

.box_title{
	padding:3px;
	background: #DDDDDD;
	border-bottom:1px solid #FFFFFF;
	text-align:left;
}

.box_text{
	padding:3px;
	text-align:left;

}

form#registration label, form#sendToFriend label, form#gifts label {
		display: block;
		font-weight: bold;
		margin: 10px 0 5px;
}

.td_black{
	background:#666666;
	color:#FFFFFF;
	font-weight:bold;
}

.td_list{
	background:#FFFFFF;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

.confirm{
	border:1px solid #FFF;
	padding:2px;
	margin:2px;
	background-color:#F6F6F6;
}



#site_menu{
	margin:auto;
	padding:0px;
	height:21px;
}


#site_menu ul{
	margin:4px 0px 0px 0px;
	padding:0px;
	list-style: none; 
}

#site_menu li{
	float:left;
}

#site_menu li a{
	float:left;
	background:#FFF;
	padding:3px 6px 3px 6px;
	margin:0px 4px 0px 4px;
	text-align:center;
	color:#666;
	text-decoration:none;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
}

#site_menu li a:hover{
	float:left;
	background:#606060;
	color:#FFF;

}


#jsddm
{	margin: 0;
	padding: 0}
	
	#jsddm li
	{	float: left;
		list-style: none;
		font: 12px Tahoma, Arial;}

	#jsddm li a
	{	display: block;
		background: #FFF;
		padding: 5px 12px;
		text-decoration: none;
		border-right: 1px solid white;
		border-bottom:2px solid #606060;
		border-top:1px solid #DDD;
		width: auto;
		color: #333;
		margin:0px 5px 0px 5px;
		white-space: nowrap;
	}

	#jsddm li a:hover
	{	background: #DDD;
		color:#666;}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	width: auto;
			border-bottom:1px solid #FFF;
			background: #DDD}
		
		#jsddm li ul li a:hover
		{	background: #EEE;
			color:#333;}

